body{margin: 0px; background: #fff; }
table,div{font-family: 'Oswald', sans-serif; font-size:13px; color:#333333; line-height:1.3;letter-spacing: 1px; }
a{color: #333333; text-decoration: none; }
a:hover{color: #333333; text-decoration: underline;}
img{border:none;max-width: 100%;}
p{ margin:10px 0;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
*{box-sizing: border-box;}
.img_left, #logo, #left, #social, .left, #contact-left{float:left;}
.img_right, #top_link, #right, #copy-logo, .right, #contact-right{float:right;}
input,select,textarea,button{font-family: 'Oswald', sans-serif;font-size: 13px;}
h1,h2,h3,h4{margin:10px 0;}
/*Heading*/
h1{font-size:22px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:14px;}
	
.img_left{margin-right:10px;}
.img_right{margin-left:10px;}
ul{margin:0; padding:0;}
ul li{list-style-type: none;}

#main{margin:0 auto;}

.open-list {color: #aab5b7;cursor: pointer;margin-left: 100px;}
#panel li ul {display: none;}

#logo{padding: 10px 0;}

.header{display: inline-block;position: absolute;width: 100%;z-index: 100;top: 0;}
#top_link{width: 660px;padding: 40px 0;}
.head-link{float: left;}
.head-link ul{margin: 0;padding: 0;}
.head-link ul li{font-size: 16px;color: #fff;display: inline-block;margin-right: 35px;padding: 13px 0;}
.head-link ul li a{color: #fff;}
.head-link ul li span{margin-right: 10px;float: left;margin-top: 2px;}
.head-link2{float: left;}
.head-link2 ul{margin: 0;padding: 0;}
.head-link2 ul li{display: inline-block;margin-right: 15px;}

#banner{position: relative;margin-bottom: 130px;}
.banner-main{}
.banner-main img{width: 100%;}
.ban-text{width: 1326px;position: absolute;bottom: 0;left:50%;transform: translate(-50%, -50%);}
.text{position: absolute;bottom: 130px;left: 0;width: 50%;text-align: right;padding-right: 50px;}
.text h3{font-size: 28px;text-transform: uppercase;color: #fff;font-weight: normal;}
.text h3 span{height: 4px;width: 80px;background: #02c9ab;display: inline-block;margin: 11px;}
.text h2{font-size: 68px;color: #02c9ab;font-weight: bold;line-height: 62px;}
.text h2 span{font-size: 58px;color: #fff;font-weight: 300;display: block;}
.text p{font-size: 18px;line-height: 29px;color: #fff;padding: 40px 0;}
.text .btn{background: #02c9ab;color: #fff;font-size: 16px;text-transform: uppercase;border: 0;border-radius: 2px;padding: 12px 30px;font-weight: 600;letter-spacing: 2px;cursor: pointer;}
.img-slider{position: absolute;bottom:-130px;right:15.3%;width: 50%;box-shadow: 0 5px 10px #1e1e1e;width: 660px;background: #000;}
.slider{/*position: absolute;bottom:-130px;right:15.3%;*/width: 50%;box-shadow: 0 5px 10px #1e1e1e;width: 100%;}
.slider img{width: 100%;margin-bottom: -2px;}
.img-slider .bx-wrapper .bx-viewport{height: 698px !important;}
.img-slider .bx-wrapper img{height: 698px;}

#content{}
.welcome{padding: 75px 0;}
.welcome .left{width: 50%;padding-right: 50px;}
.welcome .right{width: 50%;}
.tital{font-size: 40px;font-weight: bold;text-transform: uppercase;color: #0c3a95;}
.tital span{font-weight: 300;text-transform: none;}
.line{height: 4px;width: 38px;background: #02c9ab;display: inline-table;margin-right: 8px;vertical-align: middle;}
.welcome p{font-size: 14px;line-height: 30px;color: #838383;text-align: justify;}
.welcome-box{width: 100%;background: url(../images/welcome-bg.png)no-repeat center top;padding: 50px 0;margin-top: 15px;}
.welcome-box .box{float: left;width: 33.3%;margin: 20px 0;text-align: center;background: url(../images/b1.png)no-repeat center right;}
.welcome-box .box:last-child{background: none;}
.welcome-box h3{color: #02c9ab;font-size: 30px;font-weight: normal;padding-left: 50px;}
.welcome-box h2{font-size: 60px;color: #fff;margin-bottom: 0;}
.welcome-box sub{vertical-align: middle;display: inline-table;font-size: 52px;}
.welcome-box h4{font-size: 17px;color: #fff;margin-top: 0px;font-weight: normal;}
.category{background: #eff2f8;padding: 75px 0;}
.division-box{}
.division-box ul{margin: 0;padding: 35px 0;}
.division-box ul li{margin-bottom: 18px;}
.division-box ul .box{width: 310px;height: 365px;border-radius: 17px;position: relative;display: inline-flex;margin-right: 18px;border: 10px solid #6093ac;}
.division-box ul .img{position: relative;}
.division-box ul .img img{height:100%;width: 100%;border-radius: 6px;margin-bottom: 3px;}
.division-box ul .num{background: #0c3a95;position: absolute;top: 0;left: 0;width: 60px;height: 60px;border-right: 5px solid #fff;border-bottom: 5px solid #fff;font-size: 25px;color: #fff;border-top-left-radius: 6px;text-align: center;padding: 12px 0;border-bottom-right-radius: 6px;}
.division-box ul .black{background: rgba(0,0,0,0.8);position: absolute;bottom: 2px;width: 100%;height: 112px;border-bottom-left-radius: 6px;border-bottom-right-radius: 6px;}
.division-box ul h4{font-size: 22px;color: #fff;font-weight: bold;text-transform: uppercase;padding: 0 0 0 15px;}
.sign-division{background: #02c9ab;border-radius: 6px;width: 646px;height: 365px;float: left;text-align: center;padding: 50px 0;margin-right: 18px;}
.sign-division h3{font-size: 40px;line-height: 69px;color: #fff;text-transform: uppercase;letter-spacing: 3px;}
.sign-division h1{font-size: 143px;line-height: 131px;color: #0c3a95;text-transform: uppercase;}
.sign-division h1 sub{color: #fff;display: inline-table;font-size: 65px;line-height: 69px;margin-top: -36px;text-transform: uppercase;vertical-align: middle;}
.like-division{background: #0c3a95;border-radius: 6px;width: 646px;height: 365px;float: right;text-align: center;padding: 70px 0;margin-right: 18px;}
.like-division span{display: block;}
.like-division h3{font-size: 40px;color: #fff;text-transform: uppercase;letter-spacing: 3px;line-height: 60px;}
.like-division .btn{background: #02c9ab;color: #fff;font-size: 16px;text-transform: uppercase;border: 0;border-radius: 2px;padding: 12px 30px;font-weight: 600;letter-spacing: 2px;cursor: pointer;}

footer{background: #1e2430;}
.footer-top{padding: 50px 0;}
.footer-menu{margin: 0;padding: 15px 0;text-align: center;}
.footer-menu li{display: inline-block;color: #fff;font-size: 15px;}
.footer-menu li a{color: #fff;}
.footer-menu li a:hover{color: #0c3a95;text-decoration: none;}
.footer-menu li span{padding: 0 10px;}
.social-link{margin: 0;padding: 15px 0;text-align: center;}
.social-link li{display: inline-block;}
.social-link li a{color: #041421;font-size: 18px;background: #e5e5e5;width: 40px;height: 40px;padding: 7px 0;border-radius: 50px;margin: 0 3px;display: inline-block;}
.social-link li a:hover{background: #02c9ab;color: #fff;}
.footer-bottom{background: #121921;}
.footer-bottom p{font-size: 13px;color: #fff;opacity: 0.4;font-family: Arial;letter-spacing: 0;padding: 10px 0;}


/*--------Product--------*/
.product{padding: 75px 0;}
#header{background: #043598;position: static;}
.about-img img{width: 100%;}


/*--------Contactus--------*/
.contact-link{background: #eff2f8;margin-top: -3px;}
.contact-link ul{margin: 0;padding: 0;}
.contact-link ul li{display: inline-block;width: 33%;text-align: center;color: #7e7e7e;font-size: 17px;border-right: 2px solid #fff;padding: 35px 0;}
.contact-link ul li:last-child{border-right: 0;}
.contact-link ul li a{color: #7e7e7e;}
.contact-link ul li span{color: #404041;}
.contact-link ul li img{display: block;text-align: center;margin: 0 auto 10px auto;}
.contact-form{padding: 50px 0;}
.contact-form h3{font-size: 16px;color: #121921;text-align: center;}
.contact-form h3 img{display: block;margin: 0 auto 15px auto;}
.contact-form .field{margin-bottom: 18px;}
.contact-form form{width: 885px;margin: 20px auto;}
.contact-form input[type="text"]{color: #121921;font-size: 13px;border: 1px solid #121921;padding: 8px;width: 31.9%;margin-right: 19px  !important;}
.contact-form input[type="email"]{color: #121921;font-size: 13px;border: 1px solid #121921;padding: 8px;width: 31.9%;     margin-right: 10px !important;
    /* float: right; */
    margin-left: -10px;}
.contact-form input:last-child{margin-right: 0;}
.contact-form textarea{color: #121921;font-size: 13px;border: 1px solid #121921;padding: 8px;width: 100%;height: 125px;}
.contact-form input[type="submit"]{color: #fff;font-size: 15px;line-height: 9px;border:0;padding: 13px 25px;margin:0 auto;display: block;background: #02c9ab;text-transform: uppercase;font-weight: bold;font-family: Arial;cursor: pointer;}
::-moz-placeholder {color: #121921;}
::-webkit-input-placeholder {color: #121921;}


/*--------details--------*/
.detail-img{width: 380px;border: 10px solid #6093ac;border-radius: 17px;display: table-cell;vertical-align: top;}
.detail-img img{margin-bottom: -3px;border-radius: 6px;}
.detail p{font-size: 14px;line-height: 30px;color: #838383;text-align: justify;}
.detail .dtl{margin-bottom: 20px;width: 100%;display: table;}
.detail .txt{padding-left: 30px;float: left;width: 66%;}
.detail h3{font-size: 30px;font-weight: 300;}
.detail h3 span{font-weight: bold;color: #6093ac;}


#hamburger-navigation{display: none;}
.black h4 a { color: white;}
.welcome .clearfix{display: table;margin-bottom: 20px;}
.detail-img{width: 380px;height:330px; border: 10px solid #6093ac;border-radius: 17px;/*display: table-cell;*/float: left;overflow: hidden;line-height: 292px;text-align: center;}
.welcome p{vertical-align: middle;padding-left: 10px;}
.detail-img img{margin-bottom: -3px;border-radius: 6px;width: 100%;}
.detail p{font-size: 14px;line-height: 30px;color: #838383;text-align: justify;}
.detail .clearfix{margin-bottom: 20px;}
/*--------1366px------------*/
@media only screen and (min-width:1281px) and (max-width:1366px) {
.bg-slider .bx-wrapper .bx-viewport{height: 615px !important;}
.bg-slider .bx-wrapper img{height: 615px;}
.img-slider{right: 11.2%;width: 530px;}
.bg-slider .bx-wrapper .bx-prev{left: 38.3% !important;}
.text{bottom: 50px;}
.img-slider .bx-wrapper .bx-viewport{height: 585px !important;}
.img-slider .bx-wrapper img{height: 585px;}
.proimages .division-box ul .box{width: 310px !important;}
.proimages .division-box ul li{width: 67% !important;}
}

/*--------1180px------------*/
@media only screen and (min-width:1180px) and (max-width:1280px) {
.bg-slider .bx-wrapper .bx-viewport{height: 615px !important;}
.bg-slider .bx-wrapper img{height: 615px;}
.img-slider{right: 8.6%;width: 530px;}
.bg-slider .bx-wrapper .bx-prev{left: 38.3% !important;}
.text h3{font-size: 24px;}
.text h2{font-size: 55px;line-height: 56px;}
.text h2 span{font-size: 50px;}	
.text{bottom: 50px;}
.division-box ul .box{width: 269px;height: 318px;}
.sign-division ,.like-division{width: 560px;height: 318px;padding: 35px 0;}
.img-slider .bx-wrapper .bx-viewport{height: 585px !important;}
.img-slider .bx-wrapper img{height: 585px;}
.proimages .division-box ul .box{width: 310px !important;}
.proimages .division-box ul li{width: 67% !important;}
}

/*--------960px------------*/
@media only screen and (min-width:960px) and (max-width:1179px) {
.bg-slider .bx-wrapper .bx-viewport{height: 600px !important;}
.bg-slider .bx-wrapper img{height: 600px;}
.img-slider{right: 2.6%;width: 465px;}
.bg-slider .bx-wrapper .bx-prev{left: 33.1% !important;}
.text{bottom: 50px;}
.division-box ul .box{width: 214px;height: 252px;}
.sign-division ,.like-division{width: 452px;height: 252px;padding: 35px 0;}
.text h3{font-size: 24px;}
.text h2{font-size: 55px;line-height: 56px;}
.text h2 span{font-size: 50px;}	
.text p{font-size: 15px;line-height: 27px;padding: 25px 0;}
.sign-division h1{font-size: 90px;line-height: 82px;}
.sign-division h1 sub{font-size: 38px;line-height: 45px;margin-top: -25px;}
.sign-division h3{font-size: 32px;letter-spacing: 1px;line-height: 60px;}
.like-division h3{font-size: 32px;letter-spacing: 1px;line-height: 52px;}
.division-box ul h4{font-size: 17px}
.img-slider .bx-wrapper .bx-viewport{height: 585px !important;}
.img-slider .bx-wrapper img{height: 585px;}

#logo{width: 265px;}
#top_link{padding: 23px 0;width: 600px;}
.menu{top: 32px !important;}
.proimages .division-box ul .box{width: 310px !important;}
.proimages .division-box ul li{width: 58% !important;}
.detail .txt{width: 55%;}
}

/*---------768px-----------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.bg-slider .bx-wrapper .bx-viewport{height: 575px !important;}
.bg-slider .bx-wrapper img{height: 575px;}
.img-slider{right: 2.6%;width: 364px;height: 515px;}
.bg-slider .bx-wrapper .bx-prev{left: 28.4% !important;}
.text{bottom: 50px;}
.division-box ul .box{width: 363px;height: 428px;}
.division-box ul .box:nth-child(2n+2){margin-right: 0;}
.sign-division ,.like-division{width: 748px;height: auto;padding: 50px 0;float: none;}
.text h3{font-size: 20px;}
.text h3 span{margin: 7px;}
.text h2{font-size: 44px;line-height: 42px;}
.text h2 span{font-size: 35px;}	
.text p{font-size: 10px;line-height: 18px;padding: 10px 0;}
.sign-division h1{font-size: 90px;line-height: 82px;}
.sign-division h1 sub{font-size: 38px;line-height: 45px;margin-top: -25px;}
.sign-division h3{font-size: 32px;letter-spacing: 1px;line-height: 60px;}
.like-division h3{font-size: 32px;letter-spacing: 1px;line-height: 52px;}
.division-box ul h4{font-size: 17px}
.welcome .left{width: 100%;padding-right: 0px;padding-bottom: 50px;}
.welcome .right {width: 100%;}
.img-slider .bx-wrapper .bx-viewport{height: 515px !important;}
.img-slider .bx-wrapper img{height: 515px;}

/*--------Contactus--------*/
.contact-form form{width: 100%;}
.contact-form input[type="text"]{width: 31.6%;}

/*#logo{width: 265px;}*/
#top_link{padding: 23px 0;}
.menu{top: 32px !important;}
.proimages .division-box ul .box{width: 310px !important;}
.proimages .division-box ul li{width: 55% !important;}
.detail .txt{width: 47%;}
#logo{width: 24% !important;}
#top_link{width: 546px;padding: 11px 0;}
.header{padding-bottom: 20px;}
}

/*-----------640px---------*/
@media only screen and (min-width: 640px) and (max-width: 767px) {
.bg-slider .bx-wrapper .bx-viewport{height: 500px !important;}
.bg-slider .bx-wrapper img{height: 500px;}
.img-slider{right: 2.5%;width: 304px;height: 415px;bottom: -90px;}
.bg-slider .bx-wrapper .bx-prev{left: 28.4% !important;}
.text{bottom: 50px;display: none;}
.division-box ul .box{width: 299px;height: 353px;}
.division-box ul .box:nth-child(2n+3){margin-right: 0;}
.sign-division ,.like-division{width: 620px;height: auto;padding: 50px 0;float: none;}
.sign-division h1{font-size: 90px;line-height: 82px;}
.sign-division h1 sub{font-size: 38px;line-height: 45px;margin-top: -25px;}
.sign-division h3{font-size: 32px;letter-spacing: 1px;line-height: 60px;}
.like-division h3{font-size: 32px;letter-spacing: 1px;line-height: 52px;}
.division-box ul h4{font-size: 17px}
.welcome .left{width: 100%;padding-right: 0px;padding-bottom: 50px;}
.welcome .right {width: 100%;}
.img-slider .bx-wrapper .bx-viewport{height: 415px !important;}
.img-slider .bx-wrapper img{height: 415px;}
#top_link {width: 95%;}

#logo{width: 265px;}
#top_link{padding: 23px 0;}
.menu{top: 32px !important;}

/*--------Contactus--------*/
.contact-form form{width: 100%;}
.contact-form input[type="text"]{width: 31.3%;}
.detail .txt{width: 100%;padding: 0;}
}

/*-----------480px---------*/
@media only screen and (min-width: 480px) and (max-width: 639px) {
.bg-slider .bx-wrapper .bx-viewport{height: 350px !important;}
.bg-slider .bx-wrapper img{height: 350px;}
.img-slider{right: 2.5%;width: 228px;height: 280px;bottom: -90px;}
.bg-slider .bx-wrapper .bx-prev{left: 15.4% !important;}
.text{bottom: 50px;display: none;}
.division-box ul .box{width: 223px;height: 264px;margin-right: 10px;}
.division-box ul .box:nth-child(2n+3){margin-right: 0;}
.sign-division ,.like-division{width: 460px;height: auto;padding: 35px 0;float: none;}
.sign-division h1{font-size: 90px;line-height: 82px;}
.sign-division h1 sub{font-size: 38px;line-height: 45px;margin-top: -25px;}
.sign-division h3{font-size: 32px;letter-spacing: 1px;line-height: 60px;}
.like-division h3{font-size: 32px;letter-spacing: 1px;line-height: 52px;}
.division-box ul h4{font-size: 17px}
.welcome .left{width: 100%;padding-right: 0px;padding-bottom: 50px;}
.welcome .right {width: 100%;}
.img-slider .bx-wrapper .bx-viewport{height: 280px !important;}
.img-slider .bx-wrapper img{height: 280px;}
#top_link {width: 100%;}
.head-link2{display: none;}
.head-link {float: none;text-align: center;}
.division-box ul li {margin-bottom: 10px;}
.footer-bottom .left ,.footer-bottom .right{float: none;text-align: center;width: 100%;padding: 0;}
.welcome-box{background: #1c4496;padding: 30px 0;}
.welcome-box .box{width:100%;float: none;background: none;}

#logo{width: 265px;}
#top_link{padding: 23px 0;}
.menu{top: 32px !important;}

/*--------Contactus--------*/
.contact-form form{width: 100%;}
.contact-form input[type="text"]{width: 100%;margin-bottom: 18px;}
.contact-form input[type="text"]:last-child{margin-bottom: 0;}
.contact-link ul li{width: 100%;border-right: 0;border-bottom: 2px solid #fff;}
.detail .txt{width: 100%;padding: 0;}
}

/*----------320px----------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
.bg-slider .bx-wrapper .bx-viewport{height: 300px !important;}
.bg-slider .bx-wrapper img{height: 300px;}
.img-slider{right: 2.5%;width: 152px;height: 225px;bottom: -90px;}
.bg-slider .bx-wrapper .bx-prev{left: 0% !important;}
.text{bottom: 50px;display: none;}
.division-box ul .box{width: 100%;height: auto;margin-right: 0;}
.division-box ul .box:nth-child(2n+3){margin-right: 0;}
.sign-division ,.like-division{width: 300px;height: auto;padding: 35px 0;float: none;}
.sign-division h1{font-size: 62px;line-height: 60px;}
.sign-division h1 sub{font-size: 26px;line-height: 30px;margin-top: -17px;}
.sign-division h3{font-size: 26px;letter-spacing: 1px;line-height: 40px;}
.like-division h3{font-size: 26px;letter-spacing: 1px;line-height: 48px;}
.division-box ul h4{font-size: 17px}
.welcome .left{width: 100%;padding-right: 0px;padding-bottom: 50px;}
.welcome .right {width: 100%;}
.img-slider .bx-wrapper .bx-viewport{height: 225px !important;}
.img-slider .bx-wrapper img{height: 225px;}
#top_link {width: 100%;}
.head-link2{display: none;}
.head-link {float: left;text-align: left;}
.head-link ul li{margin-right: 8px;}
.division-box ul li {margin-bottom: 10px;}
.footer-bottom .left ,.footer-bottom .right{float: none;text-align: center;width: 100%;padding: 0;}
.welcome-box{background: #1c4496;padding: 30px 0;}
.welcome-box .box{width:100%;float: none;background: none;}
.tital{font-size: 27px;}
.footer-menu li span {
    padding: 0 5px;
}

#logo{width: 220px;}
#top_link{padding: 13px 0;}
.menu{top: 22px !important;}

/*--------Contactus--------*/
.contact-form form{width: 100%;}
.contact-form input[type="text"]{width: 100%;margin-bottom: 18px;}
.contact-form input[type="text"]:last-child{margin-bottom: 0;}
.contact-link ul li{width: 100%;border-right: 0;border-bottom: 2px solid #fff;}
.detail-img{width: 100%;}
.detail-img img{width: 100%;}
.detail .txt{width: 100%;padding: 0;}

}

span.wpcf7-form-control-wrap.your-name, span.wpcf7-form-control-wrap.your-email, span.wpcf7-form-control-wrap.your-subject {    width: 31.9% !important;
    display: inline-block !important;
    margin-right: 1% !important;
    vertical-align: top !important;}


span.wpcf7-form-control-wrap.your-name input, span.wpcf7-form-control-wrap.your-email input, span.wpcf7-form-control-wrap.your-subject input{

width: 100% !important;
margin:0 !important;

}

